import React from 'react';
export default function LaptopChromebook(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M0-160v-60h80v-620h800v620h80v60zm396-60h170v-42H396zM144-322h680v-458H144zm340-229" })));
}
